﻿@using Devmil.Querubim.Web.Models;
@using Devmil.Querubim.Dominio;
@{
    Usuario user = (new SistemaViewModel()).getUsuario();
    ViewBag.Title = "Home Page";
}
<div class="android-be-together-section mdl-typography--text-center">
    <div class="logo-font android-slogan">be together. not the same.</div>
    <div class="logo-font android-sub-slogan">welcome to android... be yourself. do your thing. see what's going on.</div>
    <div class="logo-font android-create-character">
        <a href="">
            <img src="~/images/andy.png">
            create your android character</a>
    </div>
    <a href="#screens">
        <button class="android-fab mdl-button mdl-button--colored mdl-js-button mdl-button--fab mdl-js-ripple-effect">
            <i class="material-icons">expand_more</i>
        </button>
    </a>
</div>